﻿@charset "utf-8";
/* CSS Document */

html { font-size: 61.5%;
		-webkit-font-smoothing: antialiased;
		 }
html, html a{
	-webkit-font-smoothing: antialiased !important;
	
	}
.button{
	padding-left:0.75em !important;
	padding-right:0.75em !important;
}
p { font-size: inherit; line-height: inherit; }
body { font-size: 1.62605em; line-height: 1.6em; }

@font-face {
  font-family: 'fontello';
  src: url('https://www.guido.be/FONTS/fontello.eot');
  
  src: url('https://www.guido.be/FONTS/fontello.eot?#iefix') format('embedded-opentype'),
       url('https://www.guido.be/FONTS/fontello.woff') format('woff'),
       url('https://www.guido.be/FONTS/fontello.ttf') format('truetype'),
       url('https://www.guido.be/FONTS/fontello.svg#fontello') format('svg');
  font-weight: normal; font-style: normal;
}


.partners li{
	list-style:inside;
	list-style-type:none;
	list-style-image:none;
	list-style-position:inside;
	float:left;
	margin:0px;
	padding:0px;
	display:block;
	}
.partners li:nth-child(even){
	margin-left:5px;
	margin-right:5px;
	}
.QuoteScroller{
	padding-top:10px;
	padding-bottom:10px;
}
.QuoteScroller p{
	text-align:center;
	padding:0px;
	margin:0px;
	padding-top:10px;
	}
.QuoteItems{
	background-color:#CCFFFE;
	}
.QuoteItems > li{
	background-color:#CCFFFE;
	margin:0px;
	padding:20px;
	padding-left:60px;
	padding-right:60px;
	padding-bottom:0px;
	
	}

.QuoteItems h3{
	border-left: 5px solid #0594B1;
	padding-left: 10px;
	hyphens:auto;
	line-height:100%;
	text-wrap:normal;
	display:inline-block;
	width:60%;
	}
.QuoteItems h6{
	padding-bottom:20px;
}
.quoteSpeaker{
	color:#0594B1;
}

.QuoteSymbol{
	color:#0594B1;
	}



h4{
	line-height:100%;
	}
	
.Topper{
	background-color:#000;
	color:#FFF;
	padding-top:10px;
	padding-bottom:10px;
	}
.skyscraper_wrapper{
	width:100%;
	height:100%;
	margin:0px auto;
	padding:0px;
position:fixed;
	}
.skyscraper_holder{
	width:1000px;
	margin:0px auto;
	padding:0px;
	position:relative;
	}
.skyscraper{
	position:absolute;
	top:54px;
	left:1010px;
	z-index:2;
	}
.site{
	background-color:#FFFFFF;
	}
.headerBG{
	background-image:url(https://www.guido.be/images/header_BG.jpg);
	background-attachment:scroll;
	background-position:left top;
	background-repeat:no-repeat;
	
	}
.ArticleOverzicht ul{
	list-style:none;
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
	
	}
.ArticleOverzicht li{
	list-style:none;
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
	border:#cccccc solid 1px;
	border-top:0px;
	padding:10px;
	clear:both;
	
	}
.rood{
	color:#e40428;
	}
.ggrubriek{
	font-family:'univers_lt_std67BdCn',"Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	background-color:#e40428;
	color:#FFF;
	}
.ggblack{
	background-color:#000;
	}
.gggreen{
	background-color:#093;
	}
.ggblue{
	background-color:#1d9ae2;
	}
.ggyellow{
	background-color:#f8d304;
	color:#000;
	}
.ggfluogreen{
	background-color:#70e201;
	}
.ggpink{
	background-color:#e20180;
	}
.ggbrown{
	background-color:#852406;
	}
.gggold{
	background-color:#d0ab2c;
	}
.ggdarkblue{
	background-color:#0c5898;
	}
.ggorange{
	background-color:#f47e00;
	}
.ggpurple{
	background-color:#8400f4;
	}
.gggray{
	background-color:#7f878f;
	}
.gginfo{
	border:#cccccc solid 1px;
	padding:10px;
	display:inline-block;
	width:100%;
	}
.gginfo span{
	font-size:90%;
	}

.ArticleOverzicht li{
	}
.PageProps{
	padding:10px;
	}
.ArticleOverzicht li:first-child{
	border-top:#cccccc solid 1px;
	}
	

.ArticleOverzicht h6{
	line-height:120%;
	}
.OverviewSeperator{
	width:100%;
	padding:0em;
	margin:0em;
	display:inline-block;
	}
.OverviewSeperator > li:first-child{
	border:#cccccc solid 1px;
	padding:0.75em;
	}
.OverviewSeperator > li{
	border:#cccccc solid 1px;
	border-top:none;
	padding:0.75em;
	}



.NRth, .ARth {
  line-height: 0;
  display:inline;
  float:left;
  margin-right:10px;
  border: solid 4px white;
  -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
  clear:both;
  
   }
   
  .NRth:hover, .ARth:hover, .th:focus{
    -webkit-box-shadow: 0 0 6px 1px rgba(49, 97, 122, 0.5);
    box-shadow: 0 0 6px 1px rgba(49, 97, 122, 0.5); }
  .NRth.radius, ARth.radius {
    -webkit-border-radius: 3px;
    border-radius: 3px; }


a.NRth, a.ARth {
  display: inline-block;
  max-width: 100%; }

.NRth{
	width:70px;
	height:70px;
	}
.topmovies li{
	position:relative;
	}
	.rltArticles li
	{
	    position:relative;
	    padding-left:89px;	
	}
@media only screen and (min-width: 768px) {
	.NRth{
	float:none;
	position:absolute;
	width:70px;
	height:70px;
	top:9px;
	left:9px;
	}
	
	.topmovies li{
	padding-left:89px;	
		}
}
.ARth{
	width:150px;
	height:150px;
	margin-bottom:5px;
	}

.ModuleTitle{
	margin:10px;
	margin-left:0px;
	
	}
.indent-10{
	margin-left:10px;
	}
.indent-40{
	margin-left:40px;
	}
.boldlist li{
	font-weight:bold;
	}
.UniverseList li{
	font-family:'univers_lt_std67BdCn',"Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size:84%;
	-webkit-text-stroke:0.05px;
	
	}


.ModuleTitle h4{
	line-height: 90%;
	font-family:'univers_lt_std67BdCn',"Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	-webkit-text-stroke:0.05px;
	}
.CG{
	list-style-position:inside;
	padding:0px;
	margin:0px;
	}
.CG li{
	border:none;
	min-height:300px;
	padding-top:10px;
	}
.CG li:nth-child(even){
	border-right:#CCCCCC dotted 1px;
	border-left:#CCCCCC dotted 1px;
	
	}
.CG li:first-child{
	}
.CG li:last-child{
	}
.CG li img{
	width:100%;
	}

.GUIDO_logo{
		width:213px;
		height:120px;
		float:left;
		margin-right:20px;
		}
.inside{
	list-style-position:outside;
	margin-left:20px;
	}
ol{
	}
ol>li{
	margin-bottom:5px;
	}
.margeitleft{
	margin-left:20px;
	
	}
.margeitright{
	padding-right:30px;
	border-right:#CCCCCC dotted 1px;
	
	}
.borderRight{
	border-right:#CCCCCC dotted 1px;
	
	}
.borderLeft{
	border-left:#CCCCCC dotted 1px;
	
	}
.dotRightCol{
	border-left:#CCCCCC dotted 1px;
	}

.BGsitemap{
	background-color:#333;
	}
.sitemap{
	margin:10px;
	color:#CCCCCC;
	font-size:83%;
	}
.sitemap > li > h5{
	font-family:'univers_lt_std67BdCn',"Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	color:#FFFFFF! important;
	-webkit-text-stroke:0.05px;
	text-transform:uppercase;
	}
	.sitemap > li > h5 > a
	{
	    color:#FFFFFF
	}
.sitemap > li > a{
	color:#CCCCCC;
	}
.sitemap > li > a:hover{
	color:#FFFFFF;
	}
.SocialMediaBlock{
	background-color:#CCC;
	}
.CimBlock, .PartnersBlock{
	background-color:#FFF;
	padding:10px;
	margin:10px;
	}
.CimBlock p{
	font-size:55%;
	line-height:110%;
	}
.voeter{
	background-color:#000;
	color:#FFFFFF;
	padding:10px;
	}
.voeter > p{
	font-size:60%;
	line-height:120%;
	margin:0px;
	padding:0px;
	}
.SocialMediaLinks{
	list-style:inside;
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
	clear:both;
	margin-bottom:10px;
	}
.SocialMediaLinks li{
	list-style:inside;
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
	float:left;
	margin:5px;
	display:block;
	width:30px;
	height:30px;
	}
.SocialMediaLinks li > img{
	width:30px;
	height:30px;
	}
.SocialMediaLinks li:first-child{
	margin-left:0px;
	}
.gallerijoverzicht{
	margin-top:15px;
	}
.banner200x200{
	display:block;
	}
.banner160x160{
	display:none;
	}
@media only screen and (max-width: 1130px) {
.skyscraper_wrapper{
		display:none;
		}
}
		
@media only screen and (max-width: 900px) {
	
	.GGCoverRightCol{
		display:none;
		}
		
.banner200x200{
		display:none;
		}
	.banner160x160{
		display:block;
		}
}



@media only screen and (max-width: 500px) {
	.ISICCard{
		font-size:50%;
		}
	.ISICSchool{
	top:51%;
	}
	.ISICNaam{
		top:63%;
		}
	.ISICBirth{
		top:74%;
		}
	.ISICValidate{
		top:86%;
		}
		
	#article-finished{
		display:none;
		}
}



@media only screen and (max-width: 768px) {
		.LB{
		display:none;
		}
	
	.GGCoverRightCol{
		display:none;
		}
	.CG li:nth-child(even){
	border:none;
	border-top:#CCCCCC dotted 1px;
	border-bottom:#CCCCCC dotted 1px;
	
	
	}
	
	.NRth{
	width:70px;
	height:70px;
	}
	.GUIDO_logo{
		width:195px;
		height:110px;
		}
	
	.margeitleft{
	margin-left:0px;
	
	}
.margeitright{
	padding-right:0px;
	
	}

	
	}
.clear{
	clear:both;
	}
	
/* CORPORATE */
.jobscroller{
	margin-bottom:15px;
	}
.wedstrijdscroller{
	margin-top:15px;
	border:#000 solid 5px;
	background-color:#c30d20;
	
	}
.wedstrijd_caption{
	padding:10px;
	padding-top:5px;
	background-color:#c30d20;
	}
.wedstrijd{
	background-color:#000000;
	margin:0px;
	padding:10px;
	padding-top:3px;
	padding-bottom:7px;	
	color:#FFFFFF;
	}
.wedstrijd > h4{
	color:#FFFFFF;
	margin:0px auto;
	text-align:center;
	text-transform:uppercase;
	}
.BG_wedstrijd{
	background-color:#b2e2e2;
	padding:0px;
	width:100%;
	margin:0px auto;
	text-align:center;
	}
.BG_wedstrijd > img{
	margin:0px auto;
	text-align:center;
}
.wedstrijd_caption > h6{
	color:#FFFFFF;
	line-height:100%;
	margin:0px auto;
	text-align:center;
}

.detailpage{
	padding: 1.25em;
  	margin: 1.125em 0;	
	margin-top:15px;
	padding-top:0;
}

.VideosRight{
	padding:0px;
	padding-left:5px;
	}
.detailpage .button, .resetMT{
	
	}
.button{
	padding-top:5px;
	padding-bottom:5px;
	}
.zeroright{
	padding-left:0px !important;
	}
.zeroleft{
	padding-right:0px !important;
	}
.ArtBig{
	width:100%;
	padding-bottom:9px;
	}
.wedstrijdvraag{
	font-weight:bold;
	}
.moviecats, .movieoverzicht, .left2{
	/*margin-left:2px;*/
	}
.moviecats li{
	width:120px;
	height:120px;
	


	}
.movieoverzicht li{
	width:205px;
	height:205px;
	}


.moviecats li, .movieoverzicht li{
	
	text-align:center;
	
	padding:0px;
	
	margin:4px;
	margin-top:0px;
	margin-bottom:8px;
	text-align:center;
	padding:10px;
	padding-top:15px;
	
	border-top:#c6c6c6 solid 1px;
	border-left:#cecece solid 1px;
	border-bottom:#707070 solid 1px;
	border-right:#979797 solid 1px;
	

	background: #dbdbdb;
	background: -webkit-gradient(linear, left top, left bottom, from(#dbdbdb), to(#f3f3f3));
	background: -moz-linear-gradient(bottom,  #dbdbdb,  #f3f3f3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#dbdbdb', endColorstr='#f3f3f3');
	
	line-height:normal;
	font-size:90%;
}
.movieoverzicht li img{
	padding-bottom:10px;
	}

.moviecats li:hover, .movieoverzicht li:hover{
	border-bottom:#c6c6c6 solid 1px;
	border-right:#cecece solid 1px;
	border-top:#707070 solid 1px;
	border-left:#979797 solid 1px;
	
	background: #dbdbdb;
	background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#dbdbdb));
	background: -moz-linear-gradient(bottom,  #f3f3f3,  #dbdbdb);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3f3f3', endColorstr='#dbdbdb');
}


.leaderboard{
	padding-top:10px;
	float:left;
	padding-left:10px;
	}

[class*="icon-"]{
	font-family: 'fontello' !important;
  font-style: normal !important;
  font-weight: normal !important;
  speak: none !important;
	}
.icon-left-open:after { content: '\e81d' !important; line-height:1.5em; padding-right:0.25em; } /* '' */
.icon-up-open:after { content: '\e81f' !important; } /* '' */
.icon-right-open:after { content: '\e81e' !important; line-height:1.5em; padding-left:0.15em; } /* '' */
 
.pointer{
	font-size:75%;
	}
.SlideNav{
	 list-style: none;
	 text-align: center;
	 padding:0px;
	 margin:0px;
	 padding-bottom:10px;
	 }
.SlideNav li{
	position: relative;
	display: inline-block;
	margin-right: -4px;
	font-size:110%;
	width:33%;
	text-align:center;
	}
.SlideNav li:first-child{
	text-align:left;
	
	}
.SlideNav li:last-child{
	text-align:right;
	}
.SlideNav a{
	display:inline-block;
	background-color:#F7F7F7;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F7F7F7), to(#E7E7E7));
	background-image: -webkit-linear-gradient(top, #F7F7F7, #E7E7E7);
	background-image: -moz-linear-gradien(top, #F7F7F7, #E7E7E7);
	background-image: -ms-linear-gradient(top, #F7F7F7, #E7E7E7);
	background-image: -o-linear-gradient(top, #F7F7F7, #E7E7E7);
	color: #A7A7A7;
	margin: 0px;
	width: 25px;
	height: 25px;
	position: relative;
	text-align: center;
	line-height: 23px;
	border-radius: 50%;
	box-shadow: 0px 3px 8px #AAA, inset 0px 2px 3px #FFF;
	}
.SlideNav a:hover{
	text-decoration: none;
	color: #555;
	background: #F5F5F5;
	}
.SlideNav li:before{
	/*content: "";*/
	display:block;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #FFF;
	width:100%;
	height: 1px;
	position:absolute;
	top: 50%;
	z-index:-1;
	}
.SlideNav a:before{
	/*content: "";*/
	display:block;
	background:#FFF;
	border-top:2px solid #DDD;
	position:absolute;
	top: -18px;
	left: -18px;
	bottom: -18px;
	right: -18px;
	z-index: -1;
	border-radius: 50%;
	box-shadow: inset 0px 8px 48px #DDD;
	}
.underline, a.underline{
	text-decoration:underline;
	}
a.underline:hover{
	text-decoration:none;
	}
.spacetop{
	padding-top:1em !important;
	}
.spacebottom{
	padding-bottom:1em !important;
	}
.smallbutton{
	padding-left:0.75em;
	padding-right:0.75em;
	}

.LikeIcon, a.LikeIcon, a.LikeIcon:link, .VergrootglasIcon, a.VergrootglasIcon, a.VergrootglasIcon:link,.FaxIcon, a.FaxIcon, a.FaxIcon:link,.TelIcon, a.TelIcon, a.TelIcon:link,.GSMIcon, a.GSMIcon, a.GSMIcon:link, .HouseIcon, a.HouseIcon, a.HouseIcon:link, .MailIcon, a.MailIcon, a.MailIcon:link, .PageIcon, a.PageIcon, a.PageIcon:link, .ManIcon, a.ManIcon, a.ManIcon:link, .DeleteIcon, a.DeleteIcon, a.DeleteIcon:link, .OpenIcon, a.OpenIcon, a.OpenIcon:link, .EditIcon, a.EditIcon, a.EditIcon:link, .DuplicateIcon, a.DuplicateIcon, a.DuplicateIcon:link, .EyeIcon, a.EyeIcon, a.EyeIcon:link, .SuiteCaseIcon, a.SuiteCaseIcon, a.SuiteCaseIcon:link, .AnalyseIcon, a.AnalyseIcon, a.AnalyseIcon:link, .EraserIcon, a.EraserIcon, a.EraserIcon:link, .ClosedIcon, a.ClosedIcon, a.ClosedIcon:link, .ShopIcon, a.ShopIcon, a.ShopIcon:link, .GuidoIcon, a.GuidoIcon, a.GuidoIcon:link, .ClockIcon, a.ClockIcon, a.ClockIcon:link, .ApproveIcon, a.ApproveIcon, a.ApproveIcon:link, .TagIcon, a.TagIcon, a.TagIcon:link, .OppervlakteIcon, a.OppervlakteIcon, a.OppervlakteIcon:link, .WomanIcon, a.WomanIcon, a.WomanIcon:link, .CalendarIcon, a.CalendarIcon, a.CalendarIcon:link{
	font-family: 'fontello';
  	font-style: normal;
  	font-weight: normal;
  	speak: none;
	text-decoration:none;
	
	
	}

.LikeIcon:after { content: '\e80c'; } /* '' */
.VergrootglasIcon:after{ content: '\e82f' ;}
.FaxIcon:after{ content: '\e80f';}
.TelIcon:after{ content: '\e83c';}
.GSMIcon:after{ content: '\e83b';}
.HouseIcon:after{ content: '\e809';}
.MailIcon:after{ content: '\e82e';}
.PageIcon:after{ content: '\e814';}
.ManIcon:after{ content: '\e805';}
.DeleteIcon:after{ content: '\e808';}
.OpenIcon:after{ content: '\e80b';}
.EditIcon:after{ content: '\e80e';}
.DuplicateIcon:after{ content: '\e813';}
.EyeIcon:after{ content: '\e830';}
.SuiteCaseIcon:after{ content: '\e84f';}
.AnalyseIcon:after{ content: '\e849';}
.EraserIcon:after{ content: '\e826';}
.ClosedIcon:after{ content: '\e80a';}
.ShopIcon:after{ content: '\e81a';}
.GuidoIcon:after{ content: '\e83a';}
.ClockIcon:after{ content: '\e850';}
.ApproveIcon:after{ content:'\e807';}
.TagIcon:after{ content:'\e851';}
.OppervlakteIcon:after{ content:'\e852';}
.WomanIcon:after{ content: '\e806';}
.CalendarIcon:after{ content: '\e81b';}

.GuidoIcon{
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke:0.25px;
	}

.smallshopbasket{
	padding:1.25em;
	padding-top: 0.25em;
	padding-bottom:0.25em;
	border:1px #d9d9d9 solid;
	background-color:#f2f2f2;
	}
.removetopborder{
	border-top:none;
	}
.bgdefault{
	background-color:#31617a;
	}
.bgrood{
	background-color:#e40428;
	}
.bggrey{
	background-color:#dddddd;
	}
.bggreen{
	background-color:#20ac97;
	}
.txtwhite, .smallshopbasket h4{
	color:#FFFFFF;
	}
.txtgreen 
{
    color: #20ac97;
}

.icon-sphere, .icon-sphere a{
	display:inline-block !important;
	background-color:#F7F7F7 !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F7F7F7), to(#E7E7E7))!important;
	background-image: -webkit-linear-gradient(top, #F7F7F7, #E7E7E7) !important;
	background-image: -moz-linear-gradien(top, #F7F7F7, #E7E7E7) !important;
	background-image: -ms-linear-gradient(top, #F7F7F7, #E7E7E7) !important;
	background-image: -o-linear-gradient(top, #F7F7F7, #E7E7E7) !important;
	color: #A7A7A7 !important;
	margin: 0px !important;
	width: 25px !important;
	height: 25px !important;
	position: relative !important;
	text-align: center !important;
	line-height: 25px !important;
	border-radius: 50% !important;
	box-shadow: 0px 3px 8px #AAA, inset 0px 2px 3px #FFF !important;
	top:0 !important;
	z-index:1 !important;
	}
.resetOrbitNav, a.resetOrbitNav, a.resetOrbitNav:link{
	text-indent: 0px !important;
	}
.icon-sphere > span{
	display:none !important;
	}	
	
.icon-sphere a:hover{
	text-decoration: none !important;
	color: #555 !important;
	background-color: #F5F5F5 !important;
	}
.wit{
	background-color:#FFFFFF;
	}
.info{
	font-size:70%;
	line-height:50%;
	}
.GGCoverRightCol img{
	width:100%;
	}
.frameout{
	padding:10px;
	border:#CCC solid 1px;
	
	}
.frameIT{
	border:#CCC solid 1px;
	}
.WimButtons{
	display:inline-block;
	padding:20px;
	padding-top:5px;
	padding-bottom:7px;
	background-color:#e40428;
	width:auto;
	color:#FFFFFF;
	border: none;
	}
.CancelKnop
{
    background-color:#FDAE04;
}
.WimButtons.CancelKnop:hover
{
    background-color:#FECC62;   
}
.Next{
	background-color:#20ac97;
	}
.WimButtons.Next:hover{
	background-color:#6ac3b5;
	}
a.WimButtons, a.WimButtons:link, a.WimButtons:hover, a.WimButtons:active{
	color:#FFFFFF;
	text-decoration:none;
	}
.WimButtons:hover{
	background-color:#ec445f;
	}
.EnqueteHeader1{
	background-color:#31617a;
	color:#FFFFFF;
	}
.EnqueteHeader1 .ModuleTitle h4{
	color:#FFFFFF;
	}
.EnqueteHeader2{
	background-color:#a8d2e8;
	color:#31617a;
	}
.EnqueteHeader2 .ModuleTitle h4{
	color:#31617a;
	}
.EnqueteBorder{
	border:#31617a solid 4px !important;
	}
td{
	font-weight:normal !important;
	}
.EnqueteOverzicht tr:hover{
	background-color:#d1eaf7;
	}
.Universe{
	font-family:'univers_lt_std67BdCn',"Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	-webkit-text-stroke:0.05px;
	}
.ShopPrice{
	font-size:200%;
	float:left;
	}
.ShopPrice2{
	font-size:200%;
	font-weight:bold;
	}
.ShopPriceBlok > div.info{
	display:inline-block;
	margin-top:23px;
	margin-left:10px;
	}
.pricing-table > li.picture{
	text-align:center;
	background-color:#FFFFFF;
	padding:1em;
	}
form{
	margin:0 0 0em !important;
	}
form .row .row {
  margin: 0 -0.75em; }
  form .row .row .column,
  form .row .row .columns {
    padding: 0 0.7em; }
	
.zerobottom {
	padding-bottom: 0em;
	}
.zerotop{
	padding-top:0em;
	}

.BenIkEenWinnaar{
	width:100%;
	background-image:url('https://www.guido.be/Images/Winnaar/BenIkEenWinnaar.jpg');
	background-attachment:scroll;
	background-position:left top;
	background-size:contain;
	background-repeat:no-repeat;
	background-color:#636361;
	text-align:center;
	}

figure{
	position:relative;
	padding:0em;
	margin:0em;
	display:table;
	cursor:pointer;
	overflow:hidden;
	}
li figcaption{
	position: absolute;
	display:block;
	width:100%;
	height:25%;
	padding:1em;
	bottom:0;
	z-index:1;
	text-align:center;
	color:#FFFFFF;
	background-color:#FC0;
	bottom:-25%;
	}

li figcaption > a {
	display:inline-block;
	width:100%;
	height:100%;
	}
.linkIDBG{
	background-color:#97ca65;
	}
.linkIDGreen{
	color:#97ca65;
	}
.guidoBlueBG{
	background-color:#b2e2e2;
	}
legend{
	background-color:transparent !important;
	}
	
.myCalendar {  
    color:#c1002e!important; 
    width: 100%;  
}  

.myCalendar .myCalendarDay {  
    color:#c1002e;
    background-color:#FFFFFF;
}
.myCalendar td.myCalendarOtherMonthDay {  
    border: solid #fff;  
    border-width:medium;
    border-left: 0;  
    border-top: 0;
    color:gray!important;
    background-color:Silver! important;
    padding:5px;
}  
.myCalendar td.myCalendarDay {  
    border: solid #fff;
    border-width:medium;
    border-left: 0;  
    border-top: 0;
    padding:5px;
}
.myCalendar td.myCalendarSelector {  
    
}  
.myCalendar .myCalendarDay a
{
    font-weight:bold;
    color:#c1002e!important;
}
.myCalendar .myCalendarDay a,   
.myCalendar .myCalendarSelector a,  
.myCalendar .myCalendarNextPrev a {  
    display: block;  
}  
.kalender_titel
{
    color:#c1002e!important;
    text-align: center;
}

.onderlijngray{
	border-bottom:#CCC solid 1px;
	}
	
.zerotop{
	padding-top:0em;
	}

.BenIkEenWinnaar{
	width:100%;
	background-image:url(https://www.guido.be/images/winnaar/BenIkEenWinnaar.jpg);
	background-attachment:scroll;
	background-position:left top;
	background-size:contain;
	background-repeat:no-repeat;
	background-color:#636361;
	text-align:center;
	}

figure{
	position:relative;
	padding:0em;
	margin:0em;
	display:table;
	cursor:pointer;
	overflow:hidden;
	}
li figcaption{
	position: absolute;
	display:block;
	width:100%;
	height:25%;
	padding:1em;
	bottom:0;
	z-index:1;
	text-align:center;
	color:#FFFFFF;
	background-color:#FC0;
	bottom:-25%;
	}

li figcaption > a {
	display:inline-block;
	width:100%;
	height:100%;
	}
.linkIDBG{
	background-color:#97ca65;
	}
.linkIDGreen{
	color:#97ca65;
	}
.guidoBlueBG{
	background-color:#b2e2e2;
	}
legend{
	background-color:transparent !important;
	}
ul.prikbordscroller{
	background-color:#CCC;
	padding:0px;
	margin:0px auto;
	}
ul.prikbordscroller li{
	
	}
.prikbordscrollerimage{
	width:100%;
	height:auto;
	margin:0px auto;
	padding:0px;
	text-align:center;
	display:block;
	vertical-align:middle;
	}
.prikbordscrollerimage img{
	max-height:552px;
	width:auto;
	margin:0px auto;
	padding:0px;
	text-align:center;
	display:inline-block;
	
	}
.onderlijnrood{
	border-bottom:#e40428 solid 1px;
	}
.onderlijngray{
	border-bottom:#CCC solid 1px;
	}
.afgeslotenYES, .afgeslotenNO{
	width:100%;
	height:100%;
	position:absolute;
	z-index:2;
	left:0px;
	top:0px;
	}
.afgeslotenNO{
	display:none;
	}
.prikbordthumb{
	position:relative;
	}
.clickable{
	cursor:pointer;
	}
.solition{
	max-width:2em !important;
	}
.MarstonResult{
	font-size:350%;
	color:#FFF;
	text-transform:uppercase;
	padding-bottom:0px;
	margin-bottom:0px;
	
	}
.uppercase{
	text-transform:uppercase;
	}
.linkIDLogo{
	width:3.94em;
	height:1.30em;
	display: inline-block;
	background-image:url(../ASSETS/LOGIN/linkid-logo.png);
	background-attachment:scroll;
	background-position: left top;
	background-repeat:no-repeat;
	background-size:contain !important;
	vertical-align:middle;
	line-height:-0.5em;
	}
.agendapunten h6, h4, table{
	margin:0px;
	padding:0px;
	}
.LB{
	width:728px;
	height:90px;
	background-color:transparent !important;
	position:absolute;
	right:0px;
	}
	.errorDDL
	{
	    margin-bottom: 0px !important;
	    border-color: #e42c1e !important;
	    background: rgba(228, 44, 30, 0.1) !important;
	}
	.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] {width:  100% !important;display:block;z-index:2000;position:relative}
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe  span[style] {width: 100% !important;display:block;z-index:2000;position:relative}

#article-finished{
	padding:0px;
	background-color:#b2e2e2;
	border: 1px solid #CCCCCC;
	font-size: 13px;
	position:fixed;
	bottom:0px;
	right:0px;
	width:400px;
	-webkit-transition:right 1s ease-in-out;
	-moz-transition:right 1s ease-in-out;
	-o-transition:right 1s ease-in-out;
	-ms-transition:right 1s ease-in-out;
	transtion:right 1s ease-in-out;
	z-index:9999;
	}
#article-finished.hiding{
	right:-450px;
	}
.horizontaldivider li .row{
	padding-bottom:0px;
	border-bottom:1px solid #FFF;
	}
.horizontaldivider li:last-child .row{
	border-bottom:none;
	}
#closepop, a#closepop, a#closepop:link, a#closepop:hover, a#closepop:active, a#closepop:visited{
	color:#FFFFFF;
	}
.boninfo{
	border:1px solid #d9d9d9;
	border-style: solid;
  	border-top:none;
 	padding:10px;
  	background: #f2f2f2;
	}
.guidoBlue{
	color:#31617a;
	}
	.errorField
	{
	    border:#e42c1e solid 1px;
	    background-color: rgba(228, 44, 30, 0.1);
	    padding-top:10px;
	}
.halfspacebottom{
	padding-bottom:0.5em !important;
	}
.wedstrijdcaption{
	padding-top:0.5em;
	padding-bottom:0.5em;
	min-height:46px !important;
	}
	.bgblack{
	background-color:#000000;
	}
.paddingtop{
	padding-top:0.5em;
	}
.paddingbottom{
	padding-bottom:0.5em;
	}
.wedstrijdplacement{
	min-height:266px !important;
	background-color:#e40428;
	}
	.borderFoutmelding{
	border-color: #a7011b !important;
	}

.linkIDLogo{
	width:3.94em;
	height:1.30em;
	display: inline-block;
	background-image:url(https://www.guido.be/images/login/linkid-logo.png);
	background-attachment:scroll;
	background-position: left top;
	background-repeat:no-repeat;
	background-size:contain !important;
	vertical-align:middle;
	line-height:-0.5em;
	}
.enquete-results-block{
	padding:15px;
}

.WRotatorContainer{
				width:100%;
				height:100%;
				position:relative;
				}
			ul.WRotator{
				background-image:url(https://www.guido.be/images/WEDSTRIJDROTATOR/wedstrijden_BG.jpg);
				background-attachment:scroll;
				background-repeat:no-repeat;
				background-size:cover;
				}
			ul.WRotator li{
                                                               min-height:300px;
                                                               height:100%;
                                                               }
                                               ul.WRotatorIE li{
                                                               min-height:297px !important;
                                                               height:100%;
                                                               }

			.WRotatorPrize{
				width:100%;
				height:100%;
				text-align:center;
				margin:0px auto;
				padding:0px;
				}
			.WRotatorPrize img{
				margin:0px auto;
				text-align:center;
				padding-top:15%;
				}
			.WRotatorTitle{
				position:absolute;
				left:0px;
				top:0px;
				width:100%;
				height:auto;
				z-index:2;
				}
			.WRotatorRed{
				background-color: rgba(228,4,40,0.6) !important;
				}

.ARotatorContainer{
				width:100%;
				height:100%;
				position:relative;
				}
			ul.ARotator{
				background-image:url(https://www.guido.be/images/WEDSTRIJDROTATOR/wedstrijden_BG.jpg);
				background-attachment:scroll;
				background-repeat:no-repeat;
				background-size:cover;
				}
			ul.ARotator li{
				min-height:300px;
				height:100%;
				overflow:hidden;
				}
			ul.ARotatorIE li{
				min-height:297px !important;
				height:100%;
				}
				
			
			
				
			.ARotatorImage{
				width:100%;
				height:100%;
				text-align:center;
				margin:0px auto;
				padding:0px;
				overflow:hidden;
				}
			@media only screen and (max-width: 1000px) {
			.ARotatorImage > img{
				width:700px !important;
				height:auto !important;
				max-width:none !important;
				}
			}

#GuidoTopLogo{
	display:none;
}
@media only screen and (max-width: 58.75em) {
	#GuidoTopLogo{
		display:block;
		width:70px;
		}
	.headerBG{
		height:60px;
		overflow:none;
		}
	#headblock{
		display:none;
		}
}

.cta-button{
	padding:0.75em 0.75em 0 !important;
}
label{

	line-height:150% !important;
}
.top-bar-section ul li > a{
	font-size:0.7599em !important;
}